
#### Integrations
##### Cybereason
- Updated the Docker image to: *demisto/python3:3.10.8.37233*.

- Added 19 commands:
    - ***cybereason-archive-sensor***
    - ***cybereason-unarchive-sensor***
    - ***cybereason-delete-sensor***
    - ***cybereason-start-fetchfile***
    - ***cybereason-fetchfile-progress***
    - ***cybereason-download-file***
    - ***cybereason-close-file-batch-id***
    - ***cybereason-available-remediation-actions***
    - ***cybereason-kill-process***
    - ***cybereason-quarantine-file***
    - ***cybereason-unquarantine-file***
    - ***cybereason-block-file***
    - ***cybereason-delete-registry-key***
    - ***cybereason-kill-prevent-unsuspend***
    - ***cybereason-unsuspend-process***
    - ***cybereason-malware-query***
    - ***cybereason-start-host-scan***
    - ***cybereason-fetch-scan-status***
    - ***cybereason-get-sensor-id***


#### Playbooks
##### New: Cybereason - Download Close File
- This playbook aborts a file download operation which is in progress based on the Malop ID and username provided. (Available from Cortex XSOAR 6.5.0).
##### New: Cybereason - Download File
- This playbook downloads a file from Cybereason platform, based on the Malop ID and username provided. (Available from Cortex XSOAR 6.5.0).
##### Isolate Endpoint - Cybereason
- This playbook isolates a machine based on the hostname provided. (Available from Cortex XSOAR 5.0.0).
##### Unisolate Endpoint - Cybereason
- This playbook unisolates a machine based on the hostname provided. (Available from Cortex XSOAR 5.0.0).
##### Block File - Cybereason
- This playbook accepts an MD5 hash and blocks the file using the Cybereason integration. (Available from Cortex XSOAR 5.0.0).
##### Search Endpoints By Hash - Cybereason
- Hunt for endpoint activity involving hash, using Cybereason. (Available from Cortex XSOAR 5.0.0).

#### Scripts
##### New: CybereasonPreProcessingExample
- Preprocessing script to run when fetching Cybereason malops.
Will check if malop was already fetched, and will then update the existing incident, otherwise will create a new incident.
